package com.pcloud.common.utils.export;

/**
 * @描述：分页参数.
 * @作者：DiSeng.H
 * @创建时间：2016年3月10日,下午2:45:54
 * @版本：1.0
 */
public class DataPage {
	/**
	 * 一页中最多条目数
	 */
	private int maxEntityInOnePage;
	
	public DataPage() {
	}

	public DataPage (int maxEntityInOnePage) {
		this.maxEntityInOnePage = maxEntityInOnePage;
	}

	public int getMaxEntityInOnePage() {
		return maxEntityInOnePage;
	}

	public void setMaxEntityInOnePage(int maxEntityInOnePage) {
		this.maxEntityInOnePage = maxEntityInOnePage;
	}
}
